<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>28361620506-hpv7rqd2u0ohknqa3kag7i8n3irep6v7.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.28361620506-hpv7rqd2u0ohknqa3kag7i8n3irep6v7</string>
	<key>API_KEY</key>
	<string>AIzaSyCMoGUIA7fZyNOtNQ-Krhk0uYiz6mAps7A</string>
	<key>GCM_SENDER_ID</key>
	<string>28361620506</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>io.muc.mytaxguide</string>
	<key>PROJECT_ID</key>
	<string>my-tax-guide</string>
	<key>STORAGE_BUCKET</key>
	<string>my-tax-guide.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true></true>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<false></false>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:28361620506:ios:3791d59d54cd1ecc</string>
	<key>DATABASE_URL</key>
	<string>https://my-tax-guide.firebaseio.com</string>
</dict>
</plist>